@charset "UTF-8";

body {
	font-family: Arial;
	font-size: 14px;
	background-color: rgba(0,0,1,1.00);
	 }
.page {
	position: relative;
  	width: 100%; }

#imageContainer {
    margin: 0px;
    width: 100%;
    overflow: hidden;
	z-index: -30; }
			
#imageContainer img {
  animation: kenburns 25s infinite; }

@keyframes kenburns {
    0% {
      opacity: 0; }
    1% {
      opacity: 1; }
    99% {
        transform: scale3d(1, 1, 1) translate3d(-50%, -20%, 0px);
        animation-timing-function: ease-in;
        opacity: 1; }
    100% {
        transform: scale3d(2, 2, 1.5) translate3d(0%, 0%, 0px);
        opacity: 0; }
}


.elements {
	position: absolute;
	width: 100%;
	top: 80px; }
#logo {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -121px;
	z-index: 10; }
#services {
	position: absolute;
	top: 200px;
	width: 50%;
	margin-left: 25%;
	background-color: rgba(0,1,2,0.75);
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
	margin-bottom: 10px; }
.web_services {
	position: relative;
	width: 1000px;
	top: 10px;
	margin-left: 0px;
	background-color: rgba(109,21,21,0.75);
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
	margin-bottom: 40px;
}

#magneticcursors_hype_container	{ 	
	position: absolute;
	top: 400px;
	width: 100%;
 	 left: 50%;
	 margin-top: 90px;
  /* bring your own prefixes */
 	 transform: translate(-50%, -50%);
	height:200px;
	overflow:hidden; }

.image-slider {
	position:relative;
	display: inline-block;
	line-height: 0;
}
.image-slider img {
	user-select: none;
	max-width: 1000px;
}
.image-slider > div {
	position: absolute;
	top: 0; bottom: 0; left: 0;
	width: 25px;
	max-width: 100%;
	overflow: hidden;
	resize: horizontal;
}
.image-slider > div:before {
	content: '';
	display: block;
	width: 13px; 
	height: 13px;
	overflow: hidden;
	position: absolute;
	resize: horizontal;
	right: 3px; bottom: 3px;
	background-clip: content-box;
	background: linear-gradient(-45deg, black 50%, transparent 0);
	-webkit-filter: drop-shadow(0 0 2px black);
	filter: drop-shadow(0 0 2px black);
}


h1 {
	font-size: 2em;
	color: #F6F9F9;
	font-weight: bold;
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	margin: 2px;
}
h2 {
	font-size: 1.1em;
	font-weight: 100;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.5em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin: 2px; }
h3 {
	font-size: 2em;
	font-weight: 100;
	text-align: center;
	color: #F3F4F5;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
h4 {
	font-size: 1.3em;
	font-weight: 100;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.5em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin: 2px;
}
h5, h6 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.1em;
	color: #010101;
	vertical-align: left;
	margin: 0px; }
h6 {
	font-size: 1em;
	font-style: italic;
	margin: 0px 0px 0px 20px; }
p { margin: 0px 0px 1em 0px; font-size: 1em; }
li {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px; }
a img {
}
a {
	color: #0099FF; }
a:hover {
	color: #EFE4EF;
	background-color: #F9F8F8;
	font-size: 1.05em;
}

.clear_both { clear: both; line-height: 1px; }
.foot {
	position: relative;
	width: 40%;
  	margin-top: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	height: 60px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.7em;
	background-color: rgba(0,2,3,0.90); }
#roach_hype_container	{
	margin:auto;
	position:relative;
	width:1920px;
	height:1080px;
	overflow:hidden;
	z-index:0;
}



/* !! RULES SENSITIVE TO SCREEN SIZE !! */

/* Medium Screen Rules */
@media screen and (min-width: 768px) and (max-width: 1024px) {	
#imageContainer {
    width: 768px;
	height: 900px; }
#services {
	margin: auto;
	width: 70%;	}
.web_services {
	width: 414px;
	top: 120px;
	margin-bottom: 130px;
}
h3 {
	font-size: 1.3em;
}
.foot {
	position: relative;
	width: 90%;
	margin-left: 2%;
	  	margin-top: 50px;
		padding-top: 0px;
		padding-right: 2px;
		padding-left: 2px;
	height: 70px;
	bottom: 5px;		}
#roach_hype_container	{
	left: -450px}
}


/* Small Screen Rules */
@media screen and (min-width: 320px) and (max-width: 767px) {	
#imageContainer {
    width: 413px;
	height: 900px; }	
.elements {
  position: absolute;
  top: 600px; }
 #logo {
	position: relative;
	left: 0%;
 	margin-left: 20px;	}
#services {
	margin: auto;
	width: 80%;	}
.web_services {
	width: 360px;
	top: 120px;
	margin-bottom: 130px;
}
h3 {
	font-size: 1.1em;
}
.foot {
	position: relative;
	margin-left: 1%;
	  	margin-top: 50px;
		padding-top: 0px;
		padding-right: 2px;
		padding-left: 2px;
	height: 70px;
		width: 100%;
		bottom: 5px;		}
#roach_hype_container	{
	left: -520px}

}
